Subject: Re: IPR

From: Scott Bradner <[email-masked]>
Date: Thu, 14 Oct 1999 15:20:30 -0400

to add just a bit to what Tom said

there is no requirement to disclose the details of any relevent IPR

there is no requirement to disclose the existance of IPR but if you
have IPR & do not disclose it you must not take part in any discussions
about the topic (including being an author on a submission, sending
mail on the mailing list or speaking in the WG session)

in disclosing the existance of teh IPR you are not giving up any of
your IPR rights

the more information that can be disclosed the better - patent numbers
are nice when there are patents

it is not fair to ask someone who says his/her company has IPR just
how that IPR applies to the specific discussion - they will have
been told by their corporate lawyer that they can not get that detailed

Scott